nixp.ru v3.0

3 марта 2021,
среда,
02:51:10 MSK

2 ноября 2004, 12:12

OpenBSD 3.4-STABLE более не поддерживается

В связи с выходом нового стабильного релиза операционной системы OpenBSD — 3.6 — уже устаревшая версия 3.4-STABLE более поддерживаться разработчками не будет.

Никаких исправлений или обновлений к OpenBSD 3.4 не ожидается, так что всем пользователям этого (или более раннего) релиза строго рекомендуется обновить свою систему.

Постоянная ссылка к новости: http://www.nixp.ru/news/4808.html. Дмитрий Шурупов по материалам openbsd.org.

fb twitter vk